html {
    scroll-behavior: smooth;
  }

.jumbotron{
    text-align: center;
    font-family: monaco,Consolas,Lucida Console,monospace;
    background-size: cover;
    height: 660px;
}


.jumbotron .btn{
    border: none;
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px; 
    font-family: monaco,Consolas,Lucida Console,monospace;  
}

.btn {
  border: none;
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px; 
    font-family: monaco,Consolas,Lucida Console,monospace;
}

h2{
    text-align: center;
    font-family: monaco,Consolas,Lucida Console,monospace;
    font-weight: bold;
}

.navbar{
    font-family: monaco,Consolas,Lucida Console,monospace;
}

img{
    margin: 0px 90px;
    border-radius: 50%;
}

.biodata{
    margin-top: 35px;
}

p{
    
    font-size: 24px;
    text-align: center;
    font-family: monaco,Consolas,Lucida Console,monospace;
}

.fa-linkedin {
    background: #007bb5;
    color: white;
    height: 40px;
    width: 40px;
    border-radius: 50%;
  }

.fa-youtube {
    background: #bb0000;
    color: white;
    height: 40px;
    width: 40px;
    border-radius: 50%;
  }  

hr{
    border: 1px solid black;
    width: 100%;
}

@media screen and (min-width: 400px) {
    body {
        font-size: 18px;
        
    }
}

  h1 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 50px;
    font-weight: 500;
    color: rgb(22, 43, 224);
    margin-top: 70px;
}


hr{
    border: 1px solid black;
    width: 100%;
}

table, th, td {
    border: 1px solid black;
  }
  
  table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  td, th {
    border: 1px solid black;
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even) {
    background-color: #dddddd;
  }
  
  

